Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000242KdenliveUser Interfacepublic2008-10-21 12:182008-11-12 22:22
Reporteraspiers 
Assigned To 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target Version0.7.0Fixed in Version0.7.0 
Summary0000242: kdenlive crashes every time I select Settings > Manage Profiles
DescriptionLooking briefly at the gdb output, I think this might be a duplicate of issue 0000241, since ProfilesDialog::getProfilesInfo is near the top of the stack trace for both, but I am not 100% sure. Attaching KBW gdb output...
TagsNo tags attached.
Build/Install Method
Attached Files? file icon kbw.gdb.output.hSqUopAV [^] (57,049 bytes) 2008-10-21 12:18

- Relationships
has duplicate 0000246closed Crash when changing project settings or config 

-  Notes
(0000510)
aspiers (reporter)
2008-10-21 12:19

This might be of use...

.-(~)----------------------------------------------------------------------------------------(adam@atlantic)-
`--> cat .kde/share/apps/kdenlive/profiles/customprofile0
description=Adam 1440x900 @ 15fps
frame_rate_num=15
frame_rate_den=1
width=1440
height=900
progressive=0
sample_aspect_num=15
sample_aspect_den=15
display_aspect_num=8
display_aspect_den=5
.-(~)----------------------------------------------------------------------------------------(adam@atlantic)-
`--> cat .kde/share/apps/kdenlive/profiles/customprofile1
description=Adam 1440x896 @ 15fps
frame_rate_num=15
frame_rate_den=1
width=1440
height=896
progressive=0
sample_aspect_num=15
sample_aspect_den=15
display_aspect_num=8
display_aspect_den=5
.-(~)----------------------------------------------------------------------------------------(adam@atlantic)-
`--> cat .kde/share/apps/kdenlive/export/customprofiles.xml
<profiles>
 <group renderer="avformat" name="Custom" >
  <profile extension="avi" args="f=avi minrate=0 b=600k ab=128000 ar=32000 s=1440x900 vcodec=mpeg mbd=2 trell=1 mv4=1 progressive=1" name="Adam 1440x900" />
  <profile extension="mpeg" args="f=mpeg minrate=0 b=12000k ab=384000 ar=44100 s=1440x896 progressive=1" name="Adam 1440x896 mpeg" />
  <profile extension="dv" args="f=dv" name="Adam DV" />
  <profile extension="dv" args="f=dv s=1440x896" name="Adam DV2" />
 </group>
</profiles>
(0000515)
aspiers (reporter)
2008-10-21 12:24

When I rename ~/.kde/share/apps/kdenlive the crashes stop happening (but they still persist in 0000241).
(0000519)
madsdyd (administrator)
2008-10-21 13:04

Fixed in svn rev. 2524 - confirmed by reporter and me.

- Issue History
Date Modified Username Field Change
2008-10-21 12:18 aspiers New Issue
2008-10-21 12:18 aspiers File Added: kbw.gdb.output.hSqUopAV
2008-10-21 12:19 aspiers Note Added: 0000510
2008-10-21 12:24 aspiers Note Added: 0000515
2008-10-21 13:04 madsdyd Note Added: 0000519
2008-10-21 13:04 madsdyd Status new => closed
2008-10-21 13:04 madsdyd Resolution open => fixed
2008-10-21 13:04 madsdyd Fixed in Version => Recent git
2008-10-22 11:14 madsdyd Relationship added has duplicate 0000246
2008-10-23 00:20 madsdyd Target Version => 0.7.0
2008-11-12 22:22 madsdyd Fixed in Version Recent git => 0.7.0


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker